Subject: Re: Job | Tech Support Remote Screening
From: Sunil Yadav <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 09:28:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8241 Applicants

View All

Sunil Yadav
I have 4 years working experience in Dispatch Executive in INDIA GLYCOLS LTD. M.Com has completed from kumanu Unversity nainital in 2015, I do not have any good experience in the account but I like to go to the account given my education and I also have experience of Dispatch for 4 years. I am going to Dispatch Executive and Fresher Account right now I would have liked if I had any of these jobs.I will work very hard.

Shortlist

Reject

Current Designation Dispatch Executive
Current Company India Glycols
Notice Period 1 Months
Previous Designation Administration Executive
Previous Company bachpan play school

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Hyderabad, Pune
Education
M.Com
Kumaun University
B.Com
Kumaun University
Key Skills
Dispatch Planning, Billing, Logistics, Gst, Office Administration, MS Office Word, Excel, Data Entry, Email, Fundamentals, Powerpoint, Outlook Express, Pre Dispatch Inspection, Warehouse, Tax Invoice, Material Receipt, Purchase, Dispatch, Computer , Multitasking Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem